=== debian/control ===
Source: ttf-arabeyes
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 7.2.3)
Build-Depends-Indep: fontforge
Standards-Version: 3.8.3
Homepage: http://www.arabeyes.org/project.php?proj=Khotot

Package: ttf-arabeyes
Architecture: all
Depends: ${misc:Depends}
Description: Arabeyes GPL TrueType Arabic fonts
 This is a set of TrueType Arabic fonts released under the GNU
 General Public License by the Arabeyes Project.
