## ttf-arabeyes 2.1

=== debian/changelog ===
ttf-arabeyes (2.1-2) unstable; urgency=low

  * Fix typo in Build-Depends

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 12:57:01 +0100

ttf-arabeyes (2.1-1) unstable; urgency=low

  * New upstream version.
    Fixes wrong width of diacritics in some fonts
    Closes: #577254
  * Use "fontforge-nox | fontforge" in Build-Depends
  * Bumped up the Standards version to 3.9.1 (checked).
  * Add watch file

 -- Christian Perrier <bubulle@debian.org>  Sun, 13 Feb 2011 12:46:35 +0100

ttf-arabeyes (2.0-7) unstable; urgency=low

  * Change the logic in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Tue, 01 Dec 2009 19:31:13 +0100

ttf-arabeyes (2.0-6) unstable; urgency=low

  * Add preinst script to remove the leftover defoma hints file (this should
    have been done in the former release but a failure to "svn add" the file
    lead to it be omitted).

 -- Christian Perrier <bubulle@debian.org>  Wed, 25 Nov 2009 05:56:59 +0100
