=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.2.3)
-Build-Depends-Indep: fontforge
-Standards-Version: 3.8.3
+Build-Depends-Indep: fontforge-nox | fontforge
+Standards-Version: 3.9.1
 Homepage: http://www.arabeyes.org/project.php?proj=Khotot
 
 Package: ttf-arabeyes
